body {
    color: #3b3b3b;
    font-size: 14px;
    line-height: 175%;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.lesion-active {
    color: red !important;
    font-weight: 600 !important;
}

* {
    transition-duration: 0.1s;
}

.clear {
    clear: both !important
}

a {
    text-decoration: none
}

    a:hover {
        color: #198754
    }

    a.disabled {
        pointer-events: none;
        color: rgba(0,0,0,.6);
    }

*:focus-visible {
    outline: none
}

p {
    margin-bottom: 0
}

.btn {
    font-size: 14px;
}

.accordion-button:focus, a:focus, button:focus, input:focus {
    box-shadow: none !important;
}

ul li::marker {
    color: #198754
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #198754;
}

nav {
    padding: 0 15px;
    z-index: 9
}

.navbar {
    padding-top: 0;
    padding-bottom: 0
}

.navbar-brand {
    padding: 0;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link {
    color: white;
    margin: 0 15px;
    font-weight: bold;
    text-transform: uppercase
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
        color: orange
    }

.navbar-collapse {
    margin: 0 15px 0 0
}

header .logo {
    display: block
}

header .logo2 {
    display: none
}

.shrink, .shrink2 {
    background: #198754;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 99;
}

    .shrink .logo, .shrink2 .logo {
        display: none
    }

    .shrink .logo2, .shrink2 .logo2 {
        display: block
    }

.cart-gr {
    width: auto;
}

    .cart-gr a {
        color: #411E02
    }

    .cart-gr .badge {
        border-radius: 10px;
        color: white;
        display: inline-block;
        font-size: 12px;
        line-height: 1;
        padding: 3px 7px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
        background: #411E02
    }

.banner {
    margin-top: 0;
    margin-bottom: 60px
}

.btn, .btn-outline:hover {
    border-radius: 10px;
    border: solid 1px #411E02;
    background: #411E02;
    color: white;
}

    .btn:hover, .btn-outline {
        background: none;
        color: #411E02;
        border-radius: 10px;
        border: solid 1px #411E02;
    }

.small-btn {
    padding: 4px 30px;
    margin: 0 2px;
    white-space: nowrap !important;
}

.big-btn, .big-btn2:hover {
    padding: 10px 50px;
    background: #198754;
    border: none !important;
    color: white !important;
}

    .big-btn:hover, .big-btn2 {
        background: #411E02
    }

    .big-btn.btn-outline {
        background: none;
        border: solid 1px #198754 !important;
        color: #198754 !important;
    }

        .big-btn.btn-outline:hover {
            background: #198754 !important;
            color: white !important;
        }

.bt-container {
    display: block;
    margin: 15px 0
}

.title {
    margin-bottom: 40px;
    font-size: 30px;
    text-align: center;
}

.title2 {
    margin-bottom: 15px;
    text-align: left;
}

.small-title {
    color: #198754;
    font-size: 18px;
    margin: -20px 0 20px 0;
    font-weight: bold;
}

.card {
    border: none;
    padding: 20px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.1);
    border-radius: 10px
}

    .card a, .card p, .card b {
        display: block
    }

.thumb-img {
    width: 100%;
    float: left;
    padding-bottom: 65%;
    overflow-y: hidden;
    position: relative;
}

    .thumb-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
    }

.card-course .thumb-img, .product-card .thumb.img {
    margin: -20px -20px 15px -20px;
    width: calc(100% + 40px);
}

    .card-course .thumb-img img, .product-card .thumb-img img {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

.mini-title {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    color: #3e3e3e;
    margin-bottom: 5px
}

    .mini-title:hover {
        color: #198754
    }

.teacher-name {
    color: #198754;
    margin-bottom: 5px;
}

.new-price, .old-price {
    float: left;
    display: contents !important;
}

.new-price {
    color: #BA1415;
    font-weight: bold
}

.old-price {
    color: #989898;
    text-decoration: line-through;
}

.cate, .time {
    color: #989898;
    float: left
}

.time {
    float: right
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    margin-left: -160px;
    background: white;
    border-radius: 100%;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.1);
    color: #3e3e3e;
    padding-top: 6px;
}

.carousel-control-next-icon {
    margin-right: -160px;
    margin-left: 0
}

.product-card {
    position: relative;
}

.product-tag {
    position: absolute;
    top: 15px;
    left: 0;
    padding: 0 7px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .product-tag.sale {
        background-color: #4D74F5
    }

    .product-tag.hot {
        background-color: #F5584D
    }

.feature-card {
    text-align: center;
}

    .feature-card b, .feature-card p {
        display: block
    }

    .feature-card b {
        margin: 10px auto
    }

.about h4 {
    margin-top: 90px
}

.background {
    background: url('../img/bg1.png');
    background-size: cover;
    padding: 30px 0
}

.spe2 {
    margin-top: 120px
}

.video-card {
    padding: 0;
    position: relative;
}

.video-thumb img {
    border-radius: 10px
}

.video-icon {
    position: absolute;
    top: 35%;
    left: 40%;
    z-index: 3;
}

.carousel-indicators [data-bs-target] {
    background-color: #198754;
}

.news-card {
    margin-bottom: 15px
}

    .news-card img {
        border-radius: 10px;
    }

    .news-card .x {
        display: inline-block;
        margin: 4px 0 7px 0
    }

.client-logo img {
    margin: 0 15px 15px 15px
}

.navbar-light .navbar-toggler {
    margin-right: 0
}

.card-course, .product-card, .feature-card, .video-card {
    margin-bottom: 15px;
}

.space {
    width: 100%;
    height: 90px;
    clear: both;
}

.sale-thumb {
    text-align: center;
}

    .sale-thumb img {
        margin-bottom: -55px;
    }

.countdown {
    color: #BA1415;
    padding: 5px 30px;
    border-radius: 10px;
    border: 1px solid #198754;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin: 0 auto 15px auto;
    background: white;
}

.sale-card h4 {
    text-align: left;
    color: #198754;
    width: 100%;
    margin-bottom: 15px;
}

.price-big {
    color: #BA1415 !important;
    font-weight: bold;
    margin: 15px 0;
}

.side-bar {
    margin-bottom: 25px
}

.search-container {
    position: relative;
}

.form-control, .form-select {
    border: solid 1px #3e3e3e;
    border-radius: 10px !important;
    width: 100%;
}

.search-container .input-group-append {
    position: absolute;
    right: 0
}

    .search-container .input-group-append .btn {
        border: none !important;
        background: none !important;
        color: #3e3e3e;
        box-shadow: none !important;
    }

b.bold {
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
}

.side-bar .form-check {
    margin-bottom: 10px;
}

.filter-container {
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}

    .filter-container .form-select {
        float: right;
        width: 200px
    }

.sp3 {
    margin-top: -25px
}

.accordion-button {
    padding: 12px 20px;
    font-weight: bold;
}

    .accordion-button:not(.collapsed) {
        color: #3e3e3e;
        background-color: #F1F1F1;
        font-weight: bold;
    }

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
}

.accordion-item:first-of-type {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.course-card {
    padding-bottom: 0;
    margin-bottom: 15px;
}

    .course-card ul {
        list-style: none;
        margin-left: -30px;
        margin-bottom: 0;
    }

.dashboard-menu {
    padding: 5px
}
    .course-card .title-container, .dashboard-menu .active, .dashboard-menu button:hover {
        background: #198754 !important;
        border-radius: 10px;
        padding: 8px 17px 8px 17px;
        margin: -15px -15px 15px -15px;
        color: white;
        border: none
    }

    .dashboard-menu ul {
        margin: 0 0 30px 0;
        width: 100%;
        border: none
    }

    .dashboard-menu li {
        width: 100%;
        margin: 0 !important;
    }

        .dashboard-menu li button {
            width: 100%;
            padding: 8px 17px 8px 17px;
            margin: 0 0 5px 0 !important;
            border: none !important;
        }

    .dashboard-menu svg {
        color: #411E02;
        float: left;
        margin: 4px 15px 0 0
    }

    .dashboard-menu b {
        float: left;
        color: #411E02;
    }

    .dashboard-menu .active b, .dashboard-menu button:hover b {
        color: white !important;
    }

.course-card ul li {
    display: inline-block;
    width: 100%;
    padding: 6px 0
}

    .course-card ul li:not(:last-child) {
        border-bottom: solid 1px rgba(0,0,0,.125);
    }

    .course-card ul li svg, .course-card ul li a {
        float: left
    }

    .course-card ul li svg {
        color: #198754;
    }

    .course-card ul li a {
        /*margin: -3px 0 0 10px;*/
        color: #3e3e3e
    }

        .course-card ul li a:hover {
            color: #198754;
        }

        .course-card ul li a.disabled {
            color: rgba(0,0,0,.4);
        }

    .course-card ul li .fa-lock {
        color: rgba(0,0,0,.4);
        margin-left: 10px
    }

div.author {
    box-shadow: none;
    border: solid 1px rgba(0,0,0,.125);
    margin-bottom: 15px;
}

img.author {
    border-radius: 100%;
}

.text-code {
    border-radius: 10px;
    padding: 10px 20px;
    width: 100%;
    margin: -20px 0 20px 0
}

.svg-code {
    float: right;
    margin: -55px 10px 0 0;
    z-index: 3;
    color: #198754;
    font-size: 24px;
}

.title3 {
    margin-top: 100px
}

.exam-numb {
    margin: 0 15px;
    text-align: center;
    font-weight: bold;
}

    .exam-numb span {
        font-size: 30px;
        margin-top: 10px;
        display: block
    }

.exam-more {
    max-width: 600px;
    margin: 30px auto
}

.exam-more2 {
    float: left;
    width: 50%
}

    .exam-more2 svg {
        color: #198754;
    }

.result-card {
    position: sticky;
    top: 60px
}

.exam-ul {
    list-style: none;
    margin-left: -30px
}

.exam-text-big b {
    font-size: 24px
}

.list-result {
    margin-bottom: 15px;
}

    .list-result ul, .exam-des {
        list-style: none;
        margin-left: -30px
    }

        .list-result ul li {
            float: left;
            width: calc(20% - 10px);
            margin: 5px;
            background: #EEEEEE;
            position: relative;
            padding-bottom: 16%;
            border-radius: 50%;
        }

            .list-result ul li p {
                font-weight: bold;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                margin: 0;
            }

.correct {
    background: #198754 !important;
    color: white
}

.wrong {
    background: #411E02 !important;
    color: white
}

.current {
    background: #C1D535 !important;
}

.result-card .btn {
    margin: 15px auto;
    display: block
}

.exam-des {
    margin-top: 15px;
    margin-bottom: 0;
}

    .exam-des li {
        width: 100%;
        display: inline-block;
    }

    .exam-des p {
        width: 30px;
        height: 30px;
        background: #EEEEEE;
        border-radius: 100%;
        float: left
    }

    .exam-des span {
        float: left;
        margin: 3px 0 0 10px
    }

.modal-header {
    border: none !important;
}

.result-modal {
    text-align: center;
}

    .result-modal img {
        margin-top: -40px;
        margin-bottom: 20px;
    }

.point {
    font-weight: bold;
    font-size: 64px;
    color: #198754;
    margin: 30px auto
}

.hello {
    margin-bottom: 20px;
}

    .hello h4 {
        margin-top: 30px;
        clear: right;
    }

.dashboard-box {
    border: 1px solid #E6E6E6;
    box-shadow: none;
    padding: 20px;
    margin-bottom: 15px
}

    .dashboard-box h5 {
        font-size: 32px;
        font-weight: bold;
        color: #198754;
    }

.canvasjs-chart-credit {
    display: none !important;
}

.chart-numb {
    margin: 15px 0 0 0;
    width: 100%;
    display: inline-block
}

    .chart-numb div {
        width: 40px;
        height: 5px;
        float: left
    }

#tot {
    background: #F21C00
}

#kha {
    background: #FF9600
}

#tb {
    background: #FFCF27
}

#yeu {
    background: #C1D535
}

#chua {
    background: #009CFF
}

.chart-numb p, .chart-numb span {
    float: left;
    margin: -8px 10px 0 10px
}

.chart-numb span {
    color: #989898;
    margin-left: 0px
}

    .chart-numb span:before {
        content: '('
    }

    .chart-numb span:after {
        content: ')'
    }

.dashboard-table a {
    color: #198754;
}

.mini-title2 {
    margin-bottom: 30px;
}

.certificate-thumb {
    position: relative;
    width: 100%;
    text-align: center;
    padding-bottom: 50%;
    display: block;
    margin-bottom: 80px;
}

    .certificate-thumb img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    .certificate-thumb b {
        position: absolute;
        top: 55%;
        left: 0;
        color: #411E02;
        z-index: 2;
        width: 100%;
    }

    .certificate-thumb .certificate-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding-bottom: 71%;
        background: #198754;
        border-radius: 10px;
        opacity: 0;
    }

    .certificate-thumb:hover .certificate-overlay {
        opacity: .5;
    }

.sp4 {
    vertical-align: middle;
    padding: 10px
}

    .sp4 b {
        margin: 10px 15px 0 15px;
    }

    .sp4 button {
        width: 100%;
        margin: -5px
    }

.p {
    font-weight: bold;
    color: #198754;
}

.product-addnumber {
    margin-top: 30px;
}

    .product-addnumber button {
        border: solid 1px #AFAFAF;
        width: 35px;
        height: 35px;
        background: none;
        color: #3e3e3e;
    }

        .product-addnumber button:first-child {
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }

        .product-addnumber button:last-child {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }

    .product-addnumber input {
        border-top: solid 1px #AFAFAF;
        border-bottom: solid 1px #AFAFAF;
        border-right: none;
        border-left: none;
        padding: 4px 10px 5px 10px;
        max-width: 35px;
        text-align: center;
    }

.del {
    border: none;
    background: none;
    color: #3e3e3e
}

    .del:hover {
        color: #198754;
    }

.cart-card {
    margin-bottom: 15px;
}

.gift-code {
    position: relative;
    width: 100%
}

    .gift-code input {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        border: 1px solid #CECECE;
        padding: 8px 12px 7px 12px;
        margin-right: -5px;
        width: 100%
    }

    .gift-code .form-group {
        width: 75%;
        float: left
    }

    .gift-code button {
        width: 25%;
        float: left;
        padding: 10px 0 10px 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

.input-group input, .form-floating textarea {
    border: 1px solid #CECECE;
    font-size: 14px;
    padding: 9px 12px
}

#login {
    margin-left: -15px;
}

.thumb-img2 {
    height: 100vh;
}

#login .nav-tabs {
    display: inline-block;
    border-top: solid 3px #D8D8D8;
    border-bottom: none;
}

    #login .nav-tabs .nav-item {
        float: left;
        margin-right: 60px !important;
        margin-top: -3px !important;
    }

        #login .nav-tabs .nav-item:nth-child(2) {
            margin-right: 0 !important;
        }

    #login .nav-tabs .nav-item {
        float: left;
        margin-right: 60px !important;
        margin-top: -3px !important;
    }

    #login .nav-tabs .nav-link.active, #login .nav-tabs .nav-link:hover {
        border-color: #198754 !important;
        border-right: none;
        border-left: none;
        border-bottom: none;
    }

    #login .nav-tabs .nav-link {
        border-top: solid 3px #D8D8D8;
        width: 100%;
        border-radius: 0;
        background: none;
        font-weight: bold;
        padding: 10px 0;
        border-right: none;
        border-left: none;
        border-bottom: none;
        color: #411E02
    }

#login .input-group-text {
    background: #198754;
    border-top-left-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 0;
    border: solid 1px #198754;
    color: #411E02
}

#login .form-control {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.forgot .form-check {
    float: left;
    width: 50%;
    text-align: left;
}

#forgot {
    width: 50%;
    float: right;
    text-align: right;
}

#login a {
    color: #411E02
}

.social {
    width: 35px;
    height: 35px;
    float: left;
    border-radius: 100%;
    padding-top: 5px;
    margin: 5px
}

    .social a {
        color: white !important;
    }

.news-sb-ul {
    margin-left: -15px;
}

    .news-sb-ul li {
        margin-bottom: 5px
    }

        .news-sb-ul li a {
            color: #3e3e3e
        }

.tag {
    padding: 2px 5px;
    background: #E8E8E8;
    border-radius: 3px;
    margin-right: 3px;
}

#contact .container {
    max-width: 960px;
}

.contact-card {
    background: #198754;
    color: #411E02;
    height: 100%;
    margin-bottom: 15px;
}

.cw {
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 100%;
    text-align: center;
    padding-top: 15px;
    margin-top: 10px
}

.user-field p.name {
    font-weight: bold;
    color: white;
    margin-top: 7px;
    margin-left: 30px;
}

.user-field .avatar {
    width: 22px;
    height: 22px;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px
    }

    .carousel-inner {
        width: calc(100% + 40px);
    }

    .carousel-inner {
        margin-left: -20px;
    }

    .x2 .carousel-item {
        padding: 0 20px 20px 20px
    }
}

@media (max-width: 768px) {
    .carousel-control-prev, .carousel-control-next {
        display: none
    }

    nav {
        background: #198754;
        position: fixed !important;
        width: 100%;
        top: 0 !important;
        padding: 5px 0 !important;
    }

        nav .logo {
            display: none !important;
        }

        nav .logo2 {
            display: block
        }

    .navbar-toggler, .navbar-brand {
        float: left;
    }

    .navbar-brand {
        position: absolute;
        left: 80px;
        top: 3px
    }

    .cart-gr {
        position: absolute;
        right: 12px;
        top: 15px
    }

    .banner {
        margin-top: 47px;
    }

    .spe2 {
        margin-top: 30px;
    }

    .news-card .mini-title {
        margin-top: 15px
    }

    footer b {
        margin-top: 15px;
        display: block;
    }

    .side-bar:nth-child(1) {
        margin-top: 30px
    }

    .result-card {
        margin: 15px 0
    }

    .dashboard-menu {
        margin-top: 15px
    }

    #login {
        margin-left: 0
    }

        #login .col-md-9 {
            display: none;
        }

    .contact-card {
        display: grid;
        text-align: center;
    }

    .x3 {
        margin-top: 15px
    }

    video {
        /* override other styles to make responsive */
        width: 100% !important;
        height: auto !important;
    }

    footer a {
        text-decoration: none;
        color: #3b3b3b !important;
    }

        footer a:hover {
            color: #fff !important;
        }

    footer a.disabled {
        pointer-events: none;
        color: rgba(0,0,0,.6);
    }
}

/*thêm zalo*/
@keyframes zoom {
    0% {
        transform: scale(.5);
        opacity: 0
    }

    50% {
        opacity: 1
    }

    to {
        opacity: 0;
        transform: scale(1)
    }
}

@keyframes lucidgenzalo {
    0% to {
        transform: rotate(-25deg)
    }

    50% {
        transform: rotate(25deg)
    }
}

.jscroll-to-top {
    bottom: 100px
}

.fcta-zalo-ben-trong-nut svg path {
    fill: #fff
}

.fcta-zalo-vi-tri-nut {
    position: fixed;
    bottom: 24px;
    right: 20px;
    z-index: 999
}

.fcta-zalo-nen-nut, div.fcta-zalo-mess {
    box-shadow: 0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16)
}

.fcta-zalo-nen-nut {
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    background: #0068ff;
    border-radius: 50%;
    position: relative
}

    .fcta-zalo-nen-nut::after, .fcta-zalo-nen-nut::before {
        content: "";
        position: absolute;
        border: 1px solid #0068ff;
        background: #0068ff80;
        z-index: -1;
        left: -20px;
        right: -20px;
        top: -20px;
        bottom: -20px;
        border-radius: 50%;
        animation: zoom 1.9s linear infinite
    }

    .fcta-zalo-nen-nut::after {
        animation-delay: .4s
    }

.fcta-zalo-ben-trong-nut, .fcta-zalo-ben-trong-nut i {
    transition: all 1s
}

.fcta-zalo-ben-trong-nut {
    position: absolute;
    text-align: center;
    width: 60%;
    height: 60%;
    left: 10px;
    bottom: 25px;
    line-height: 70px;
    font-size: 25px;
    opacity: 1
}

    .fcta-zalo-ben-trong-nut i {
        animation: lucidgenzalo 1s linear infinite
    }

.fcta-zalo-nen-nut:hover .fcta-zalo-ben-trong-nut, .fcta-zalo-text {
    opacity: 0
}

.fcta-zalo-nen-nut:hover i {
    transform: scale(.5);
    transition: all .5s ease-in
}

.fcta-zalo-text a {
    text-decoration: none;
    color: #fff
}

.fcta-zalo-text {
    position: absolute;
    top: 6px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    transform: scaleX(-1);
    transition: all .5s;
    line-height: 1.5
}

.fcta-zalo-nen-nut:hover .fcta-zalo-text {
    transform: scaleX(1);
    opacity: 1
}

div.fcta-zalo-mess {
    position: fixed;
    bottom: 29px;
    right: 58px;
    z-index: 99;
    background: #fff;
    padding: 7px 25px 7px 15px;
    color: #0068ff;
    border-radius: 50px 0 0 50px;
    font-weight: 700;
    font-size: 15px
}

.fcta-zalo-mess span {
    color: #0068ff !important
}

span#fcta-zalo-tracking {
    font-family: Roboto;
    line-height: 1.5
}

.fcta-zalo-text {
    font-family: Roboto
}